Bug 64085 - kmail crashes deleting message
kmail crashes deleting message
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-25 09:40 EDT by Gene Czarcinski
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:53:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace affter kmail crash (2.79 KB, text/plain)
2002-04-25 09:41 EDT, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2002-04-25 09:40:33 EDT
Description of Problem:
kmail crashes deleting a message from the inbox.

Version-Release number of selected component (if applicable):
fresh install of 7.2.93 with all errata applied

How Reproducible:
every time I tried

Steps to Reproduce:
1. fresh install of 7.2.93, then applie all rhn errata
2. Using a Mail tree from 7.2 (kde2)
3. read mail; then delete message

Actual Results:
crash (backtrace attached)

Expected Results:
message deleted

Additional Information:
Comment 1 Gene Czarcinski 2002-04-25 09:41:17 EDT
Created attachment 55285 [details]
backtrace affter kmail crash
Comment 2 Gene Czarcinski 2002-04-25 10:19:35 EDT
I remeber a similar problem (50952 which remains assigned but not resolved.

Again, I have "fixed" the problem by manually reducing the size of my inbox. My
original inbox (which caused the crash) had 488 messages in it.  I manually
copied it to another folder, deleted a number of messages with an editor,
deleted the .inbox* files, and restarted kamil. Now I can delete messages again.
Comment 3 Gene Czarcinski 2003-10-27 13:53:09 EST
OBE now for sure

Note You need to log in before you can comment on or make changes to this bug.